Subject: Re: FVWM: FVWM2 rc files index

From: "Keven R. Pittsinger" <[email-masked]>
Date: Mon, 26 Apr 1999 16:46:12 -0400

> Hi!
> 
> I plan to setup a www page with all kinds of fvwm2 rc files.
> 
> Is there any interests for this? Or is there alreay pages doing this?
> 
> Might be a good place to check out sample .fvwm2rc files for easy
> building a custom one.
> 
> I might be totally wrong, but please let me know what you think.

Works for me.

Keven

tc++ tm+ tn t4- to ru++ ge+ 3i c+ jt au st- ls pi+ ta+ he+ so- vi zh sy
------------------------------------------------------------------------------
                                                     Science-Fiction Adventure
                                                     In Reavers' Deep

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].